Bug 1810696 - youtube-dl-2020.03.24 is available
Summary: youtube-dl-2020.03.24 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-05 18:11 UTC by Upstream Release Monitoring
Modified: 2020-05-01 00:35 UTC (History)
7 users (show)

Fixed In Version: youtube-dl-2020.03.24-1.fc31 youtube-dl-2020.03.24-1.fc32 youtube-dl-2020.03.24-1.fc30 youtube-dl-2020.03.24-1.el7 youtube-dl-2020.03.24-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-19 22:45:23 UTC
Type: ---


Attachments (Terms of Use)
find the bugs (1.46 KB, text/html)
2020-04-18 09:45 UTC, Salman
no flags Details

Description Upstream Release Monitoring 2020-03-05 18:11:37 UTC
Latest upstream release: 2020.03.06
Current version/release in rawhide: 2020.03.01-1.fc33
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2020-03-05 18:11:42 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- youtube-dl-gpgkeys.gpg
- youtube-dl.conf

Comment 2 Upstream Release Monitoring 2020-03-08 12:30:44 UTC
Latest upstream release: 2020.03.08
Current version/release in rawhide: 2020.03.01-1.fc33
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5292/

Comment 3 Upstream Release Monitoring 2020-03-08 12:30:48 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- youtube-dl-gpgkeys.gpg
- youtube-dl.conf

Comment 4 Upstream Release Monitoring 2020-03-23 20:23:24 UTC
Latest upstream release: 2020.03.24
Current version/release in rawhide: 2020.03.01-1.fc33
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5292/

Comment 5 Upstream Release Monitoring 2020-03-23 20:23:28 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- youtube-dl-gpgkeys.gpg
- youtube-dl.conf

Comment 6 Michael 2020-04-02 17:51:14 UTC
Please update this package to 2020.03.24 version. I have problem with downloading from youtube while using 2020.03.01 version but on new version all works fine.

Comment 7 samoht0 2020-04-10 15:13:27 UTC
Can confirm problems with youtube using 2020.03.01 (relating Signature extraction for me). Please update.

Comment 8 Fedora Update System 2020-04-13 18:24:05 UTC
FEDORA-2020-68cc5a3e96 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-68cc5a3e96

Comment 9 Fedora Update System 2020-04-13 18:30:34 UTC
FEDORA-2020-625bf86e03 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-625bf86e03

Comment 10 Fedora Update System 2020-04-13 18:43:42 UTC
FEDORA-2020-656ddcaaf7 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-656ddcaaf7

Comment 11 Fedora Update System 2020-04-13 18:59:51 UTC
FEDORA-EPEL-2020-7c548529db has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7c548529db

Comment 12 Fedora Update System 2020-04-13 19:18:57 UTC
FEDORA-EPEL-2020-7546933da6 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7546933da6

Comment 13 Fedora Update System 2020-04-13 21:18:01 UTC
FEDORA-2020-68cc5a3e96 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-68cc5a3e96`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-68cc5a3e96

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-04-15 19:57:26 UTC
FEDORA-2020-625bf86e03 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-625bf86e03`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-625bf86e03

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-04-15 21:19:19 UTC
FEDORA-EPEL-2020-7546933da6 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7546933da6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2020-04-15 21:40:01 UTC
FEDORA-2020-656ddcaaf7 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-656ddcaaf7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-656ddcaaf7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2020-04-15 22:52:28 UTC
FEDORA-EPEL-2020-7c548529db has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7c548529db

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Salman 2020-04-18 09:45:29 UTC
Created attachment 1679810 [details]
find the bugs

Comment 19 Fedora Update System 2020-04-19 22:45:23 UTC
FEDORA-2020-625bf86e03 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2020-04-25 02:21:57 UTC
FEDORA-2020-68cc5a3e96 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2020-04-27 03:06:18 UTC
FEDORA-2020-656ddcaaf7 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2020-04-30 00:48:00 UTC
FEDORA-EPEL-2020-7546933da6 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2020-04-30 05:25:25 UTC
FEDORA-EPEL-2020-7c548529db has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2020-05-01 00:35:15 UTC
FEDORA-EPEL-2020-7c548529db has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.